<!DOCTYPE HTML PUBLIC "-//W3O//DTD W3 HTML 2.0//EN">
<!Converted with LaTeX2HTML 95.1 (Fri Jan 20 1995) by Nikos Drakos (nikos@cbl.leeds.ac.uk), CBLU, University of Leeds >
<HEAD>
<TITLE> Arguments</TITLE>
</HEAD>
<BODY>
<meta name="description" value=" Arguments">
<meta name="keywords" value="sysadmin-guide">
<meta name="resource-type" value="document">
<meta name="distribution" value="global">
<P>
 <BR> <HR><A NAME=tex2html289 HREF="node21.html"><IMG ALIGN=BOTTOM ALT="next" SRC="http://wwwcn.cern.ch/icons/next_motif.gif"></A>   <A NAME=tex2html287 HREF="node18.html"><IMG ALIGN=BOTTOM ALT="up" SRC="http://wwwcn.cern.ch/icons/up_motif.gif"></A>   <A NAME=tex2html281 HREF="node19.html"><IMG ALIGN=BOTTOM ALT="previous" SRC="http://wwwcn.cern.ch/icons/previous_motif.gif"></A>   <A NAME=tex2html291 HREF="node1.html"><IMG ALIGN=BOTTOM ALT="contents" SRC="http://wwwcn.cern.ch/icons/contents_motif.gif"></A>      <BR>
<B> Next:</B> <A NAME=tex2html290 HREF="node21.html"> Description of the </A>
<B>Up:</B> <A NAME=tex2html288 HREF="node18.html"> Formal description of </A>
<B> Previous:</B> <A NAME=tex2html282 HREF="node19.html"> Description</A>
<BR> <HR> <P>
<H2><A NAME=SECTION00052000000000000000> Arguments</A></H2>
<P>
<PRE>          NIY:      Not Implemented Yet.
           
          -d:       the installation of the debug mode.
          -X:       the installation of the xdm area.
          -w:       the installation in weak mode.
          -F n:     the flag to Force the installation. n can be:
                       1 - force only on the target objects.
                       2 - force the target collections (NIY).
          -n:       the flag to fake the installation.
          -g:       the flag to install etc and xdm areas only.
          -C collection-list:  
                    the option to list the collections to be
                    installed:
                       hepix ---&gt; /usr/local/lib/hepix/shells/hep
                                  /usr/local/lib/hepix/X11/hep
                                  /usr/local/lib/hepix/shells/wrappers
                                  /usr/local/lib/hepix/X11/xdm
                                  /usr/local/lib/hepix/tools
                                  /usr/local/lib/hepix/templates
                                  /usr/local/lib/hepix/special
                       bin   ---&gt; /usr/local/bin
                       man1  ---&gt; /usr/local/man/man1
                       doc   ---&gt; /usr/local/doc/hepix
                       etc   ---&gt; /etc
                       xdm   ---&gt; /usr/sue/lib/xdm
                       cern  ---&gt; /usr/local/lib/hepix/shells/site
                                  /usr/local/lib/hepix/X11/site
                    example:
                       -C hepix:cern:etc
          -D collection-list:   
                    the option to list the collections to be de-
                    installed. 
                    The names must be chosen in the above list.
                    example:
                       -D hepix:etc
          -H install|deinstall:
                    this option installs or deinstalls the hepix scripts
                    in your HOME directory.                             
          -r:       the option to restore the installation
                    of etc and xdm areas.
          -u:       the option not to install the bin area.
          -v:       the verbose mode.
          -h:       this help.
</PRE>
<P>
<BR> <HR>
<P><ADDRESS>
<I>Arnaud Taddei <BR>
Tue Dec 12 08:15:58 MET 1995</I>
</ADDRESS>
</BODY>
